CVE-2017-18607

2019-09-10T12:15:00
ID CVE-2017-18607
Type cve
Reporter cve@mitre.org
Modified 2019-09-10T20:18:00

Description

The avada theme before 5.1.5 for WordPress has CSRF.